
eTB Manager Desktop - Bug #1040

Changes for comorbidities

01/21/2014 03:21 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 01/21/2014

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

- change the label "Medicine" by "Name" in the additional information tab and in the dialog box.

- display the word "factors" completely.

- change the label of the button "Edit..." by "New/Edit".

- missing the option "Possible Source of Infection:" and "Patient name:" in the bottom of the list.

See both figures attached for details.

History

#1 - 01/21/2014 03:39 PM - Luis Gustavo do Valle Bastos

- Target version changed from Version 1.1 to Version 1.0

- Component deleted (Case Management)

#2 - 01/22/2014 05:08 PM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Implemented... Available in development site.

#3 - 05/18/2015 10:31 AM - Ricardo Memoria

- Status changed from Resolved to Closed

Files

Label comorbidities.JPG 54 KB 01/21/2014 Luis Gustavo do Valle Bastos

Label comorbidities 2.JPG 39.2 KB 01/21/2014 Luis Gustavo do Valle Bastos
